{
    "abstract": null,
    "authors": [
        {
            "affiliation": null,
            "firstname": "F X",
            "initials": "FX",
            "lastname": "Aherne"
        },
        {
            "affiliation": null,
            "firstname": "V C",
            "initials": "VC",
            "lastname": "Speer"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.2527/jas1974.382310x",
    "journal": "Journal of animal science",
    "keywords": [],
    "methods": null,
    "publication_date": "1974-02-01",
    "pubmed_id": "4812291",
    "results": null,
    "title": "Energy and nitrogen metabolism and performance responses of lactating sows fed thyroprotein.",
    "xml": "<Element 'PubmedArticle' at 0x788506f13c90>"
}